/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2h9-VW-dxs"; */
"2h9-VW-dxs.title" = "Oggetto";

/* Class = "NSButtonCell"; title = "Auto Embed Media"; ObjectID = "207"; */
"207.title" = "Inserisci Automaticamente Media";

/* Class = "NSButtonCell"; title = "Link Twitter @names"; ObjectID = "209"; */
"209.title" = "Link ai @nomi di Twitter";

/* Class = "NSButtonCell"; title = " Show Step Counts"; ObjectID = "C6A-nQ-lQK"; */
"C6A-nQ-lQK.title" = "Mostra Conteggio Passi";

/* Class = "NSButtonCell"; title = "Correct Spelling Automatically"; ObjectID = "cI6-8E-E1k"; */
"cI6-8E-E1k.title" = "Correggi Automaticamente l'Ortografia";

/* Class = "NSButtonCell"; title = "Variable Font Sizes In Timeline"; ObjectID = "ckE-dB-BfN"; */
"ckE-dB-BfN.title" = "Dimensioni Variabili Dei Font Nella Cronologia";

/* Class = "NSButtonCell"; title = "Check Spelling While Typing"; ObjectID = "gm2-Td-XBl"; */
"gm2-Td-XBl.title" = "Controlla l'Ortografia Durante la Scrittura";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedIsNilPlaceholder" = "???";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedNoSelectionPlaceholder" = "???";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lNs-2Q-4ZJ"; */
"lNs-2Q-4ZJ.title" = "AltreViste";

/* Class = "NSButtonCell"; title = "Check Grammar With Spelling"; ObjectID = "O9s-7I-z45"; */
"O9s-7I-z45.title" = "Controlla la Grammatica con l'Ortografia";

/* Class = "NSButtonCell"; title = "Show Text Toolbar"; ObjectID = "PPn-UN-lHC"; */
"PPn-UN-lHC.title" = "Mostra Barra degli Strumenti di Testo";

/* Class = "NSButtonCell"; title = "Show Word and Character Counts"; ObjectID = "q4I-Rz-Z0c"; */
"q4I-Rz-Z0c.title" = "Mostra Conteggio Parole e Caratteri";

/* Class = "NSButtonCell"; title = "Auto Bold First Line"; ObjectID = "rpg-gn-gmq"; */
"rpg-gn-gmq.title" = "Grassetto Automatico Prima Riga";

/* Class = "NSButtonCell"; title = "Use Fahrenheit"; ObjectID = "uFw-91-3C3"; */
"uFw-91-3C3.title" = "Usa Fahrenheit";

/* Class = "NSButtonCell"; title = "Show Timezone"; ObjectID = "uU3-90-R2R"; */
"uU3-90-R2R.title" = "Mostra Fuso Orario";

/* Class = "NSTextFieldCell"; title = "(YouTube, Vimeo)"; ObjectID = "yYF-Px-Vhq"; */
"yYF-Px-Vhq.title" = "(YouTube, Vimeo)";

/* Class = "NSTextFieldCell"; title = "pts"; ObjectID = "ZZG-ox-hzX"; */
"ZZG-ox-hzX.title" = "pti";

